<template>
<!-- eslint-disable -->
<v-container fluid>
  <v-layout column>
    <v-flex xs12>
      <v-card>
        <v-img
          :src="require('@/assets/price.png')"
          aspect-ratio="2.75"
        ></v-img>

        <v-card-title primary-title>
          <div>
            <h3 class="headline mb-0">กติกา ข้อกำหนด และเงื่อนไข</h3>
            <v-flex xs12 class="body-2 pt-2" flexbox>
                <span> 1.	<strong>“เป็นเพื่อนกันก่อน”</strong> เข้า LINE เพิ่มเพื่อนกับ <strong>LINE ID : @Dunlopillothai</strong> และ เลือกเมนูลงทะเบียนกิจกรรม-กรอกข้อมูลให้ครบถ้วน <br><br></span>
                <span> 2.	ออกค้นหาความหมาย และถ่ายภาพในหัวข้อ <strong>“ใช้ชีวิตอย่างมีพลัง”</strong> ในรูปแบบเฉพาะของตนเอง ที่สื่อถึง <strong>“พลัง”</strong> ที่ได้รับหลังการได้พักผ่อนอย่างเต็มที่ <br><br></span>
                <span> 3.	อัปโหลดรูปภาพการ <strong>“ใช้ชีวิตอย่างมีพลัง”</strong> ของท่านมายัง www.dunlopilloliveyourlifetothefullest.com (หรือเลือกเมนู “อัปโหลดรูปภาพ” ในช่องทาง <strong>LINE ID : @Dunlopillothai </strong>) <br><br></span>
                <span> 4.	กด Share ไปยัง Facebook ของตนเอง ตั้งค่าเป็น สาธารณะ (Public) พร้อมใส่  <strong>#ใช้ชีวิตอย่างมีพลัง #LiveYourLifeToTheFullest</strong> <br><br></span>
                <span> 5.	สามารถร่วมกิจกรรมได้ภายในวันที่ 15 ก.ค. – 13 ส.ค. 62 <br><br></span>
                <span> 6.	ประกาศผลรางวัลรูปภาพที่มีพลังที่สุด วันที่ 2 ก.ย. 62 <br><br></span>

                <span> (ผู้เข้าร่วมประกวด สามารถอัปโหลดได้มากกว่า 1 ครั้ง ซึ่งทางระบบจะบันทึกเฉพาะรูปล่าสุดที่ผู้เข้าร่วมประกวดอัปโหลดเท่านั้น โดยอัปโหลดอีกครั้งได้ที่เมนู “อัปโหลดรูปภาพ” ในช่องทาง <strong>LINE ID : @Dunlopillothai </strong>) <br><br></span>
                <strong> ลุ้นรับรางวัล กล้อง Leica Q (Typ 116) และรางวัลอื่นๆ รวมมูลค่ากว่า 1,000,000 บาท!! ด้วยรูปภาพที่มีพลังที่สุดของคุณ<br><br></strong>
                <span> <strong>รางวัลชนะเลิศ</strong> รับไปทั้งคู่! กับกล้อง Leica Q (Typ 116) Digital Camera wields a full-frame 24.2-megapixel มูลค่า 168,400 บาท และ ที่นอน Dunlopillo รุ่น Preston มูลค่า 149,129 บาท 1 รางวัล <br><br></span>
                <span> <strong>รางวัลรองชนะเลิศอันดับ 1</strong> ที่นอน Dunlopillo  รุ่น Inspire มูลค่า 142,741 บาท 1 รางวัล! <br><br></span>
                <span> <strong>รางวัลรองชนะเลิศ อันดับ 2</strong> ที่นอน Dunlopillo  รุ่น Reflection มูลค่า 131,414 บาท 1 รางวัล! <br><br></span>
                <span> <strong>รางวัลรองชนะเลิศ อันดับ 3</strong> ที่นอน Dunlopillo  รุ่น Excellency มูลค่า 69,900 บาท 1 รางวัล! <br><br></span>
                <span> <strong>รางวัลชมเชย</strong> หมอนขนห่าน Goose dawn 1000 G. มูลค่า 13,900 อีก 20 รางวัล! <br><br></span>

                <strong> หลักเกณฑ์และกฏกติกาในการส่งภาพประกวด <br><br></strong>
                <span> 1. ผู้ส่งภาพเข้าประกวดจะต้องระบุ ชื่อ – นามสกุล จริง หมายเลขโทรศัพท์ และอีเมล์ให้ชัดเจน ถูกต้อง และครบถ้วน <br><br></span>
                <span> 2. สามารถอัปโหลดภาพถ่ายเพื่อส่งเข้าประกวดได้มากกว่า 1 ครั้ง (ครั้งละ 1 รูปภาพ) โดยอัปโหลดอีกครั้งได้ที่เมนู “อัปโหลดรูปภาพ” ทางเมนูในช่องทาง LINE ID : @Dunlopillothai <br><br></span>
                <span> 3. ระบบจะบันทึกเฉพาะรูปภาพล่าสุดของผู้เข้าร่วมประกวดแต่ละท่านเท่านั้น  <br><br></span>
                <span> 4. ผู้ที่ส่งภาพเข้าประกวดจะต้องเป็นผู้ถ่ายภาพนั้นๆ โดยห้ามนำภาพของผู้อื่นมาส่งประกวดหรือ ส่งในนามของผู้อื่นโดยเด็ดขาด  <br><br></span>
                <span> 5. ภาพถ่ายที่ส่งเข้าประกวดต้องไม่เคยออกสื่อสาธารณะ หรือการประกวด ชมรม หรือ องค์กรอื่นใด และต้องเป็นภาพที่ไม่มีลิขสิทธิ์ผูกพันกับองค์กรใด ๆ หรือเป็นภาพที่จำหน่ายบนเว็บไซต์  <br><br></span>
                <span> 6. ภาพที่ส่งเข้าประกวด ต้องไม่เป็นภาพที่สื่อแนวลามก หรือ อนาจารและขัดต่อศีลธรรมอันดี  <br><br></span>
                <span> 7. หากภาพถ่ายที่ส่งเข้าประกวดปรากฏภาพวัตถุ หรือบุคคลอื่นใด ผู้เข้าประกวดต้องรับรองว่าได้รับความยินยอมจากเจ้าของวัตถุและบุคคลที่ปรากฏอยู่ในภาพ หรือผู้เข้าประกวดมีสิทธิ์อื่นใดโดยชอบธรรมด้วยกฎหมายในการถ่ายภาพนั้น <br><br></span>
                <span> 8. ภาพที่ส่งเข้าประกวดต้องไม่ถูกปรับแต่งภาพจนเกินความเป็นจริงของภาพถ่าย (สามารถปรับสี ตกแต่ง แก้ไขด้านเทคนิคได้) และต้องไม่ตัดต่อภาพอย่างเด็ดขาด เช่นการนำภาพ หรือ กราฟฟิคอื่นใดเพิ่มเติมตกแต่งเข้าไปในภาพถ่าย  <br><br></span>
                <span> 9. บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด มีสิทธิ์ในการพิจารณา และปฏิเสธภาพถ่าย หรือไม่เผยแพร่ภาพถ่ายที่ส่งประกวด ที่เห็นว่าไม่เหมาะสม ขัดต่อกฎหมาย ละเมิดต่อแบรนด์ ลิขสิทธิ์อื่น ๆ ของบุคคลได้โดยไม่แจ้งล่วงหน้า   <br><br></span>
                <span> 10. หากภาพถ่ายที่ส่งเข้าประกวดไม่เป็นไปตามกฎกติกาข้อใดข้อหนึ่งที่กำหนดไว้ ทางบริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด มีอำนาจในการตัดสินให้ภาพนั้นเป็นโมฆะ   <br><br></span>
                <span> 11. ภาพถ่ายที่ส่งเข้าประกวดจะตกเป็นกรรมสิทธิ์ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ซึ่งทางบริษัทมีสิทธิ์ในการใช้ประโยชน์ ในการเผยแพร่ภาพถ่าย และชิ้นงาน เพื่อจัดพิมพ์เผยแพร่ จัดแสดงในที่ต่างๆ รวมไปถึงการประชาสัมพันธ์และส่งเสริมการขายผ่านสารสนเทศทุกประเภทได้โดยไม่ต้องเสียค่าลิขสิทธิ์แก่เจ้าของภาพถ่าย    <br><br></span>
                <span> 12. บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด มีสิทธิ์ในการนำภาพถ่ายที่ส่งเข้าประกวดเปลี่ยนแปลงแก้ไข หรือตกแต่ง หรือใช้ในงานออกสื่อต่าง ๆ <br><br></span>
                <span> 13. ผู้เข้าประกวดที่ได้รับรางวัลจะต้องส่งมอบไฟล์ต้นฉบับ โดยที่ไม่ปรากฏลายน้ำ หรือเครดิต ให้แก่บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด <br><br></span>
                <span> 14. ในกรณีที่เกิดการฟ้องร้องจากบุคคลอื่นใดเกี่ยวกับรูปภาพที่ส่งเข้าประกวด ทาง Dunlopillo จะไม่รับผิดชอบในกรณีใดทั้งสิ้น <br><br></span>
                <strong> 15. การตัดสินของคณะกรรมการ ถือเป็นที่สิ้นสุด <br><br></strong>

                <strong>ข้อตกลงและเงื่อนไขของผู้ใช้งาน Microsite ของ โครงการประกวดภาพถ่ายในหัวข้อ “ใช้ชีวิตอย่างมีพลัง”<br><br></strong>
                <span><span class="px-4"></span>โปรดอ่านข้อตกลงและเงื่อนไขการแลก และลุ้นรับของรางวัลใช้งานผ่าน Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด นี้ (" ข้อตกลงและเงื่อนไข ") อย่างระมัดระวัง เนื่องจากข้อตกลงและเงื่อนไขนี้ระบุถึงข้อมูลสำคัญเกี่ยวกับสิทธิและหน้าที่ต่างๆ ของท่าน รวมถึง ข้อจำกัดและข้อยกเว้นต่างๆ ซึ่งมีผลในการทำธุรกรรมและกิจกรรมทั้งหมดจากช่องทาง Microsite  <br></span>
                <span><span class="px-4"></span>การที่ท่านสมัครใช้บริการ และ / หรือ ใช้บริการใดๆ ผ่าน Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด หรือโดยการเลือก " ตกลง " เพื่อยอมรับตามข้อตกลงและเงื่อนไขนี้ ถือว่าท่านได้รับทราบและรับรู้ถึงเนื้อหาของข้อตกลง และเงื่อนไขนี้โดยครบถ้วนสมบูรณ์แล้ว และตกลงที่จะถูกผูกพันโดยข้อตกลงและเงื่อนไขนี้ รวมถึงกฎระเบียบ และนโยบาย ที่อาจประกาศไว้บน Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ซึ่งอาจมีการแก้ไขได้เป็นครั้งคราว โดยไม่จำเป็นต้องแจ้งให้ทราบล่วงหน้า นอกจากนี้ บริการบางอย่างที่เสนอให้ผู้ใช้บริการได้ใช้งานผ่านเว็บไซต์หรือโปรแกรมอาจอยู่ภายใต้ข้อตกลงและเงื่อนไขเฉพาะเพิ่มเติม ซึ่งการใช้บริการของท่านจะต้องอยู่ภายใต้ข้อตกลงและเงื่อนไขเพิ่มเติมดังกล่าวด้วย โดยถือเป็นส่วนหนึ่งของข้อตกลงและเงื่อนไขนี้โดยการอ้างอิง นอกจากนี้ท่านตกลงว่าธุรกรรมอิเล็กทรอนิกส์ / อินเทอร์เน็ต (Electronic  /  Internet Transactions) ที่ได้มีการประมวลผลและดำเนินการจนเสร็จสิ้นแล้วโดยผ่านทางเว็บไซต์หรือโปรแกรมนี้มีผลบังคับใช้ได้อย่างสมบูรณ์ตามกฎหมายและผูกพันคู่สัญญาตามพระราชบัญญัติว่าด้วยธุรกรรมทางอิเล็กทรอนิกส์ พุทธศักราช 2544 ของประเทศไทย<br></span>
                <strong>1. นโยบายความเป็นส่วนตัว</strong>
                <span><span class="px-4"></span>ผู้สนับสนุน เคารพในสิทธิความเป็นส่วนตัวของผู้ใช้งานทุกคน ข้อมูลส่วนตัวของท่านจะได้รับความปลอดภัยในการร่วมกิจกรรมบน Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ดังนั้น ข้อมูลต่างๆ ของท่านที่ให้ไว้ผ่าน Microsite จะถูกนำไปใช้ตามวัตถุประสงค์ของกิจกรรมลูกค้าสัมพันธ์ของผู้สนับสนุนเท่านั้น ผู้สนับสนุน จะดำเนินการตามมาตรฐานที่เข้มงวดในการรักษาความปลอดภัย ตลอดจนป้องกันไม่ให้มีการนำข้อมูลไปใช้โดยไม่ได้รับอนุญาตจากท่านก่อน<br></span>
                <span><span class="px-4"></span>นโยบายความเป็นส่วนตัวตามที่ปรากฎด้านล่างนี้ ใช้บังคับกับบัญชีผู้ใช้งานและข้อมูลต่างๆ ของท่าน เพื่อให้ท่านทราบอย่างชัดเจนว่า ผู้สนับสนุน ใช้ข้อมูลของท่านอย่างไรและวิธีการที่ท่านสามารถใช้เพื่อปกป้องข้อมูลส่วนบุคคลของท่าน ตามที่ท่านได้ให้ไว้ผ่าน Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด นี้<br></span>
                <span>1.1 การเก็บรวบรวมข้อมูลส่วนบุคคล<br></span>
                <span>ระบบจะเก็บรวบรวมข้อมูลของท่าน เพื่อการให้บริการที่ดีขึ้นแก่ผู้ใช้งาน Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด และเพื่อความสะดวกหรือเพื่อประโยชน์ในการใช้งานกับท่านมากที่สุด ระบบได้รวบรวมข้อมูลของท่านโดยใช้วิธี ดังต่อไปนี้<br></span>
                <span>1.1.1 ข้อมูลที่ท่านให้เรา<br></span>
                <span>ผู้สนับสนุนจำเป็นต้องให้ผู้ใช้งานลงทะเบียนผ่าน Microsite  ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด เพื่อร่วมกิจกรรมของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ท่านจะต้องแจ้งข้อมูลส่วนบุคคลพื้นฐานที่จำเป็น อันได้แก่ ชื่อ-นามสกุล, เบอร์มือถือ, และอีเมล ในกรณีที่ผู้ใช้งานเป็นผู้โชคดีที่ได้รับรางวัล ผู้ใช้งานจะต้องยินยอมแจ้งข้อมูลส่วนตัวที่ผู้สนับสนุนร้องขอเพิ่มเติม หากผู้ใช้งานให้ข้อมูลตามที่ผู้สนับสนุนร้องขอไม่ครบถ้วน ผู้สนับสนุนขอสงวนสิทธิ์ในการจัดส่งรางวัลดังกล่าวโดยไม่มีข้อยกเว้นใดๆ<br></span>
                <span>1.1.2 ข้อมูลประวัติการใช้งาน<br></span>
                <span>เมื่อผู้ใช้งานลงทะเบียนเข้าร่วมกิจกรรม ระบบจะรวบรวมและจัดเก็บข้อมูลแบบสำรวจสอบถามไว้อัตโนมัติ เช่น ข้อมูลการซื้อสินค้า, การเล่นสื่อสังคมออนไลน์, รหัสร้านค้า, เลขที่ใบเสร็จรับเงิน และรายละเอียดการรับของรางวัล เป็นต้น<br></span>
                <span>1.1.3 คุกกี้ (Cookies) และ แคชไฟล์ (Cache File)<br></span>
                <span>“คุกกี้” คือไฟล์ข้อมูลเล็กๆ ที่ถูกส่งไปยังเครื่องอุปกรณ์พกพาของผู้ใช้งาน เพื่อเป็นการอนุญาตให้ Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด บันทึกข้อมูลเกี่ยวกับท่านในฐานะผู้ใช้งานของ Microsite เมื่อท่านได้กลับเข้ามายัง Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด อีกครั้งโดยใช้โปรแกรมท่องอินเทอร์เน็ต (Web browser) และอุปกรณ์เครื่องเดิม ระบบจะส่ง “คุกกี้” ไปยังอุปกรณ์ของท่านก็ต่อเมื่อท่านสมัครสมาชิกเพื่อใช้งานบัญชีของท่านที่ได้สมัครไว้กับ Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด “คุกกี้” เหล่านี้สามารถทำให้ระบบจดจำท่านในขณะที่ท่านเข้าใช้บริการในหน้าต่างๆ ภายในเว็บ Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด โดยไม่จำเป็นต้องระบุชื่อผู้ใช้งานและรหัสผ่านหลายครั้ง และเมื่อท่านลงชื่อออกจากระบบหรือปิดหน้า Web browser “คุกกี้” เหล่านี้จะสิ้นผลลง<br></span>
                <span><span class="px-4"></span>เว็บบราวเซอร์ (Web browser) หรือโปรแกรมบนอุปกรณ์พกพาที่ท่านใช้เชื่อมต่อกับเว็บไซต์หรือระบบอาจเก็บและบันทึก “Cache File” รวมถึงข้อมูลส่วนบุคคลของท่านไว้ ซึ่ง Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ไม่มีส่วนในการควบคุมหรือเข้าถึง “Cache File” ดังกล่าวแต่อย่างใด<br><br></span>

                <span>1.2 วิธีการใช้ข้อมูลของผู้ใช้งาน<br></span>
                <span>1.2.1 ผู้สนับสนุนจะใช้ข้อมูลส่วนตัวของผู้ใช้งานเท่าที่จำเป็นในการติดต่อ ให้บริการ สำรวจความคิดเห็น ประชาสัมพันธ์ หรือให้ข้อมูลข่าวสารต่างๆ ที่เป็นประโยชน์กับผู้ใช้งาน รวมไปถึงการนำข้อมูลไปใช้ในการวิเคราะห์เชิงสถิติเพื่อปรับปรุง การทำกิจกรรมการตลาดในรูปแบบต่างๆ หรือกิจกรรมอื่นที่อยู่ภายใต้การดูแลของผู้สนับสนุนให้ดียิ่งขึ้น<br></span>
                <span>1.2.2 ผู้ใช้งานมีสิทธิในความเป็นส่วนตัวของข้อมูลของท่าน โดยผู้สนับสนุนจะไม่อนุญาตให้มีการเปิดเผยข้อมูลเกี่ยวกับการลงทะเบียนร่วมกิจกรรมกับ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ของท่านให้กับบุคคลภายนอก นอกเหนือจากการได้รับอนุญาตจากผู้ใช้งานเท่านั้น<br></span>
                <span>1.2.3 ผู้สนับสนุนจะไม่นำข้อมูลส่วนตัวของผู้ใช้งานที่ให้ไว้ในการลงทะเบียนร่วมกิจกรรมกับ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ไปขายหรือเผยแพร่ให้กับบุคคลภายนอกโดยเด็ดขาด เว้นแต่จะได้รับอนุญาตจากผู้ใช้งานเท่านั้น<br></span>
                <span>1.2.4 Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด อาจมีโฆษณาที่เชื่อมต่อ (Link) ไปยังเว็บไซต์อื่นๆ ซึ่งอาจมีมาตรการหรือนโยบายเกี่ยวกับการคุ้มครองความเป็นส่วนตัวที่แตกต่างจาก Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด นี้ ท่านต้องตรวจสอบนโยบายความเป็นส่วนตัวของเว็บไซต์อื่นที่เชื่อมโยงนี้ด้วย ผู้สนับสนุนไม่สามารถรับรองข้อความ หรือการดำเนินการตามที่ได้มีการประกาศไว้ในเว็บไซต์อื่นได้ และจะไม่รับผิดชอบใดๆ หากเว็บไซต์เหล่านั้นไม่ได้ปฏิบัติการหรือดำเนินการใดๆ ตามนโยบายความเป็นส่วนตัวที่ได้ประกาศไว้<br></span>
                <span>1.2.5 เมื่อผู้ใช้งานติดต่อขอความช่วยเหลือผ่านเบอร์ติดต่อ Call Center: 02 751 8030-9 ระบบจะเก็บบันทึกการติดต่อของท่าน เพื่อช่วยแก้ปัญหาใดๆ ตามที่ตรวจพบ และอาจใช้ที่อยู่อีเมลของท่าน เพื่อแจ้งให้ท่านทราบถึงการแก้ปัญหาที่เกิดขึ้น<br></span>
                <span>1.2.6 บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด จะขอความยินยอมจากท่านก่อนใช้ข้อมูลเพื่อจุดประสงค์อื่นๆ นอกเหนือจากที่ระบุไว้ในนโยบายความเป็นส่วนตัวนี้<br><br></span>

                <span>1.3 การเข้าถึงและเปลี่ยนแปลงข้อมูลส่วนตัว<br></span>
                <span>1.3.1 เมื่อใดก็ตามที่ท่านลงทะเบียนผ่าน Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ท่านสามารถ เปลี่ยนแปลงข้อมูลของท่านได้ทุกเวลา เว้นแต่กรณีที่ผู้สนับสนุนต้องเก็บข้อมูลนั้นไว้เพื่อประโยชน์ทางธุรกิจหรือจุดประสงค์ทางกฎหมาย ระบบอาจมีการร้องขอ ให้ท่านยืนยันตัวตนก่อนที่จะสามารถดำเนินการตามคำขอของท่านได้<br></span>
                <span>1.3.2 ผู้สนับสนุนอาจปฏิเสธคำขอซ้ำซ้อนอันเกินควรหรือต้องใช้ความพยายามทางเทคนิคมากเกินไป เช่น การพัฒนาระบบใหม่หรือเปลี่ยนหลักปฏิบัติพื้นฐานที่มีอยู่ เสี่ยงต่อข้อมูลส่วนบุคคลของผู้อื่น หรือไม่สามารถปฏิบัติได้จริง เช่น คำขอเกี่ยวกับข้อมูลที่อยู่ในระบบสำรอง<br></span>
                <span>1.3.3 เมื่อระยะเวลาการลงทะเบียนร่วมกิจกรรมผ่าน Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ของท่านสิ้นสุดแล้ว ระบบจะยังคงเก็บข้อมูลของท่านไว้ในฐานข้อมูลของ Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ต่อไปตามที่กฎหมายกำหนด เพื่อวัตถุประสงค์ในการตรวจสอบกรณีทุจริต อย่างไรก็ตาม เมื่อระยะเวลาการลงทะเบียนร่วมกิจกรรมของท่านสิ้นสุด จะไม่มีการเปิดเผยข้อมูลของท่านให้แก่บุคคลอื่น ยกเว้น กรณีที่ใช้ในกระบวนการทางกฎหมายเท่านั้น<br><br></span>

                <span>1.4 การแบ่งปันข้อมูล<br></span>
                <span>1.4.1 ผู้สนับสนุนจะไม่แบ่งปันข้อมูลส่วนตัวของผู้ใช้งานกับบริษัท องค์กร และบุคคลภายนอก ยกเว้นในกรณีดังต่อไปนี้<br></span>
                <span>(1) เมื่อได้รับความยินยอมจากท่าน<br></span>
                <span>(2) สำหรับเหตุผลทางกฎหมาย<br></span>
                <span>1.4.2 ผู้สนับสนุนจะแบ่งปันข้อมูลส่วนตัวของผู้ใช้ให้กับบริษัท องค์กร หรือบุคคลภายนอก หากผู้สนับสนุนเชื่อโดยสุจริตว่าการเข้าถึง เข้าใช้ การเก็บรักษา หรือการเปิดเผยข้อมูลนั้นมีเหตุจำเป็นอันสมควร ดังนี้<br></span>
                <span>(ก) เป็นไปตามกฎหมายที่เกี่ยวข้อง ระเบียบข้อบังคับ กระบวนการทางกฎหมาย หรือการร้องขอข้อมูลจากทางราชการ<br></span>
                <span>(ข) บังคับใช้ข้อกำหนดในการให้บริการที่เกี่ยวข้อง รวมถึงการตรวจสอบการละเมิดที่อาจเกิดขึ้น<br></span>
                <span>(ค) ตรวจจับ ป้องกัน หรือระบุการทุจริต ปัญหาด้านความปลอดภัยหรือด้านเทคนิค<br></span>
                <span>(ง) ป้องกันอันตรายต่อสิทธิ ทรัพย์สิน หรือความปลอดภัยผู้ใช้งานคนอื่นๆ ที่ใช้งาน Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด หรือประชาชนตามที่กฎหมายกำหนดหรืออนุญาต<br><br></span>

                <span>1.5 การปรับปรุงนโยบายความเป็นส่วนตัว<br></span>
                <span>ผู้สนับสนุนอาจทำการปรับปรุงหรือแก้ไขนโยบายความเป็นส่วนตัวเป็นระยะ แต่จะไม่ลดทอนสิทธิของท่านภายใต้นโยบายความเป็นส่วนตัวนี้ และจะเผยแพร่การเปลี่ยนแปลงเกี่ยวกับนโยบายส่วนตัวในแอปพลิเคชันนี้ และหากมีการเปลี่ยนแปลงสำคัญ ผู้สนับสนุนจะแจ้งให้ทราบล่วงหน้าอย่างชัดเจน ขอแนะนำให้ท่านอ่านนโยบายความเป็นส่วนตัวทุกครั้งที่เข้าชมหรือใช้หรือแลกรับรางวัล<br><br></span>

                <strong>2. การใช้เว็บไซต์และโปรแกรม<br></strong>
                <span>2.1 ผู้สนับสนุนจะใช้ความพยายามตามสมควรในการที่จะแก้ไขข้อผิดพลาดหรือข้อตกหล่นต่างๆ ให้เร็วที่สุดหลังจากได้รับการแจ้งถึงข้อผิดพลาดนั้นๆ อย่างไรก็ตามผู้สนับสนุนไม่รับประกันว่าแอปพลิเคชันจะปราศจากข้อผิดพลาดและ จะไม่รับผิดชอบในความผิดพลาด<br></span>
                <span>2.2 ผู้สนับสนุนไม่รับประกันว่าโปรแกรมแอปพลิเคชันจะปราศจากไวรัสคอมพิวเตอร์หรือสิ่งอื่นใดที่อาจส่งผลอันตรายต่ออุปกรณ์พกพาของผู้ใช้งาน<br></span>
                <span>2.3 การเข้าถึงแอปพลิเคชันอาจถูกจำกัดในบางครั้งด้วยเหตุผลในการซ่อมบำรุง ซ่อมแซม หรือเพิ่มอุปกรณ์หรือบริการใหม่ ผู้สนับสนุนจะใช้ความพยายามในการที่จะทำให้การเข้าถึงแอปพลิเคชันดังกล่าวกลับมาใช้งานได้ดังเดิมโดยเร็วที่สุด ทั้งนี้ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด จะไม่รับผิดชอบในระบบการทำงานที่ขึ้นอยู่กับบราวเซอร์หรือโปรแกรมอื่นของบุคคลภายนอก<br></span>
                <span>2.4 ผู้สนับสนุนขอสงวนสิทธิ์ที่จะปิดกั้นการเข้าถึง และ / หรือ แก้ไขหรือลบสิ่งใดๆ ที่เห็นว่า อาจเป็นเหตุให้มีการผิดเงื่อนไขและข้อกำหนดของสัญญานี้<br></span>
                <span>2.5 การใช้ข้อมูลหรือสื่อใดๆ บนเว็บไซต์หรือโปรแกรมโดยผู้ใช้งานเป็นความเสี่ยงและเป็นความรับผิดชอบของผู้ใช้งานเองทั้งสิ้น<br></span>
                <span>2.6 ผู้ใช้งานสามารถเข้าถึง Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ได้จากสแกน QR Code หรือ จากช่องทางอื่นที่ผู้สนับสนุนได้มีการประชาสัมพันธ์เอาไว้ ทั้งนี้ผู้สนับสนุนจะไม่รับผิดชอบต่อความเสียหายหรือความผิดปกติของอุปกรณ์พกพาของผู้ใช้งานอันเป็นผลมาจากการติดตั้งโปรแกรมลงบนอุปกรณ์พกพาของผู้ใช้งาน<br><br></span>

                <strong>3. การโฆษณา<br></strong>
                <span>3.1 ผู้สนับสนุนอาจแสดงสื่อโฆษณาในตำแหน่งต่างๆ บน Microsite นี้<br></span>
                <span>3.3 จะไม่มีการใช้ข้อมูลส่วนตัว (เช่น ชื่อ ที่อยู่ อีเมล หรือหมายเลขโทรศัพท์) ในการแสดงข้อความโฆษณา แต่ทั้งนี้ <br></span>
                <span><span class="px-4"></span>ผู้ลงโฆษณาที่เป็นบุคคลที่สามหรือบริษัทในเครืออาจะติดตั้งหรือจดจำ "cookie" บนเว็บบราวเซอร์ของผู้ใช้งาน (กรุณาดูในนโยบายความเป็นส่วนตัว) โดย "cookie" นี้จะไม่เก็บข้อมูลส่วนตัวของผู้ใช้งานหรือลิงค์เชื่อมต่อไปยังข้อมูลส่วนตัวของผู้ใช้งาน หากผู้ใช้งานต้องการข้อมูลเพิ่มเติมเกี่ยวกับวิธีปฏิบัติดังกล่าวและเลือกที่จะไม่ให้ใช้ข้อมูลดังกล่าวโดยบริษัทใดๆ กรุณาดูในนโยบายความเป็นส่วนตัวเกี่ยวกับเรื่องดังกล่าว<br><br></span>

                <strong>4. การชดเชยและชดใช้ค่าเสียหาย<br></strong>
                <span>ผู้ใช้งานตกลงที่จะชดใช้ความเสียหายให้แก่ผู้สนับสนุนสำหรับบรรดาความสูญเสีย ค่าเสียหาย และ / หรือค่าใช้จ่ายทั้งปวง อันเป็นผลมาจากการที่ผู้ใช้งานละเมิดหรือผิดเงื่อนไขข้อใดๆ ในสัญญานี้<br><br></span>

                <strong>5. เหตุสุดวิสัย<br></strong>
                <span>ผู้สนับสนุนไม่ต้องรับผิดในความล่าช้าหรือการไม่ปฏิบัติตามสัญญาเพราะสุดวิสัย อัคคีภัย อุทกภัย อุบัติเหตุ การจราจล สงคราม การแทรกแซงของรัฐ การนัดหยุดงาน ปัญหาด้านแรงงาน ความบกพร่องของอุปกรณ์ หรือเหตุอื่นใดที่อยู่นอกเหนือการควบคุมของผู้สนับสนุน<br><br></span>

                <strong>6. การไม่รับประกันข้อยกเว้นความรับผิดและการปลดเปลื้องจากความรับผิด<br></strong>
                <span>6.1 การไม่รับประกัน<br></span>
                <span>(1) เว้นแต่กฎหมายจะบัญญัติไว้โดยเฉพาะ Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ไม่มีความสัมพันธ์พิเศษหรือหน้าที่เกี่ยวกับความซื่อสัตย์ต่อผู้ใช้งาน ผู้ใช้งานรับทราบว่า Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ไม่มีอำนาจในการควบคุมหรือหน้าที่ในการปฏิบัติเกี่ยวกับว่าผู้ใช้งานรายใดจะเข้าใช้บริการ หรือเนื้อหาใดที่ผู้ใช้งานจะได้รับจากการใช้บริการ หรือผลกระทบของเนื้อหาที่มีต่อผู้ใช้งาน หรือการดำเนินการใดที่ผู้ใช้งานจะปฏิบัติอันเป็นผลมาจากการได้รับเนื้อหาดังกล่าว<br></span>
                <span>(2) บริการอาจประกอบไปด้วยหรือเชื่อมโยงผู้ใช้งานไปยังเว็บไซต์อื่นที่มีข้อมูลที่บุคคลบางคนรู้สึกไม่พอใจหรือเห็นว่าไม่เหมาะสม ดังนั้น บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด จึงไม่อาจรับรองถึงรายละเอียดของเนื้อหาใดๆ ที่ปรากฏหรือสามารถเข้าถึงได้โดยการใช้บริการ และ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด จะไม่รับผิดชอบหรือรับผิดต่อความถูกต้อง การร้องเรียนเกี่ยวกับลิขสิทธิ์ ความชอบด้วยกฎหมาย หรือความเหมาะสมของเนื้อหาที่แสดงหรือเข้าถึงได้โดยผ่านการใช้บริการ<br></span>
                <span>(3) แอปพลิเคชันและการบริการตลอดจนเนื้อหาต่างๆ ดังกล่าวเป็นการจัดให้มี "ตามสภาพ" และ "ตามที่ปรากฏ" โดยปราศจากคำรับรองหรือรับประกันไม่ว่าในลักษณะใดๆ และไม่ว่าโดยตรงหรือโดยปริยาย<br></span>
                <span>(4) Microsite ตลอดจนกรรมการ ผู้ถือหุ้น พนักงาน ตัวแทน ผู้แทน หุ้นส่วน ไม่รับประกันว่า<br></span>
                <span>(ก) บริการจะปลอดภัยและสามารถใช้งานได้ทุกที่หรือทุกเวลา<br></span>
                <span>(ข) บรรดาความบกพร่องจะได้รับการแก้ไขให้ถูกต้อง<br></span>
                <span>(ค) ผู้ใช้งานจะพึงพอใจผลการใช้บริการตามที่คาดหวังไว้<br></span>
                <span>(ง) ผู้ใช้งานจะได้รับรางวัลจากผู้สนับสนุน หรือหากได้รับ รางวัลดังกล่าวจะมีสี คุณภาพ จำนวน หรือคุณสมบัติตรงตามที่ผู้สนับสนุนแสดงหรือประกาศไว้ในแคมเปญ<br></span>
                <span>(จ) ผู้ใช้งานเป็นผู้รับความเสี่ยงภัยจากการใช้งานเว็บไซต์ โปรแกรม บริการ ระแบบและเนื้อหาเองแต่เพียงผู้เดียว<br></span>

                <span>6.2 ข้อยกเว้นความรับผิด<br></span>
                <span>บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด จะไม่รับผิดชอบต่อการสูญเสียรายได้ กำไร สัญญา ชื่อเสียง ธุรกิจ โอกาส หรือความเสียหายใดๆ อันเนื่องมากจากความผิดพลาดของข้อมูล ไม่ว่าจะเป็นผลมาจากการทำละเมิด การผิดสัญญาหรือไม่ก็ตาม<br></span>
                <span>6.3 การปลดเปลื้องจากความรับผิด<br></span>
                <span>ผู้ใช้งานตกลงแบบเพิกถอนไม่ได้ในการปลดเปลื้องผู้สนับสนุนจากบรรดาความรับผิดหรือความเสียหายทั้งหมดทั้งปวงที่เกิดขึ้นกับผู้ใช้งานอันเป็นผลมาจากการใช้บริการบนแอปพลิเคชัน บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด นี้<br><br></span>

                <strong>7. หน้าที่ของผู้ใช้งาน<br></strong>
                <span>7.1 ผู้สนับสนุนอาจกำหนดข้อตกลงและเงื่อนไขเกี่ยวกับแคมเปญของผู้สนับสนุนเอง และผู้ใช้งานตกลงที่จะยอมรับและผูกพันตามข้อตกลงและเงื่อนไขดังกล่าว<br></span>
                <span>7.2 ผู้ใช้งานรับรองว่าบรรดาข้อมูลที่ให้ไว้ในการสมัครสมาชิกบัญชี บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ภายใต้ข้อตกลงและเงื่อนไขนี้เป็นข้อมูลที่แท้จริง ครบถ้วนและถูกต้อง และ ผู้ใช้งานจะแก้ไขในทันทีที่มีการเปลี่ยนแปลงข้อมูลดังกล่าวเพื่อทำให้ข้อมูลเกี่ยวกับบัญชีของผู้ใช้งานเป็นปัจจุบัน<br></span>
                <span>7.3 ผู้ใช้งานตกลงที่จะไม่ใช้หรืออนุญาตให้บุคคลอื่นใช้งานจากช่องทาง Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด โดยไม่จำกัดแต่เพียงในกรณี ดังต่อไปนี้<br></span>
                <span>(1) ส่งหรือรับสื่อที่มีลักษณะเป็นการข่มขู่ ก้าวร้าว หยาบคาย ลามก คุกคาม ดูหมิ่นเหยียดหยามหรือหมิ่นประมาทบุคคลใดๆ ดูหมิ่นหรือละเมิดอำนาจศาล ลิขสิทธิ์ สิทธิของบุคคล การเผยแพร่หรือความเป็นส่วนตัว หรือสิทธิของบุคคลอื่น<br></span>
                <span>(2) ส่งหรือรับสื่อที่ผู้ใช้งานไม่ได้รับอนุญาตหรือได้รับความยินยอม ซึ่งอาจก่อให้เกิดหรือยุยงให้เกิดการกระทำผิดทางอาญา หรือความผิดในทางแพ่ง หรือไม่ว่าในลักษณะใดๆ ที่เป็นการขัดต่อกฎหมายหรือละเมิดสิทธิของบุคคลอื่นไม่ว่าจะอยู่ในประเทศใดในโลก<br></span>
                <span>(3) ส่งหรือรับสื่อใดๆ ที่เป็นอันตรายในทางเทคนิค (รวมถึงไวรัสคอมพิวเตอร์ logic bombs, Trojan horses, worms, ส่วนประกอบที่เป็นอันตราย ข้อมูลที่บกพร่อง หรือซอฟท์แวร์ที่มีเจตนามุ่งร้ายหรือข้อมูลที่เป็นอันตราย)<br></span>
                <span>(4) ก่อให้เกิดความรำคาญ ไม่สะดวกสบาย หรือก่อให้เกิดความกังวลโดยไม่มีเหตุอันสมควร<br></span>
                <span>(5) สกัดกั้นหรือพยายามสกัดกั้นการส่งผ่านข้อมูลสำหรับการสื่อสารโดยระบบโทรคมนาคม<br></span>
                <span>(6) เพื่อประโยชน์อื่นนอกเหนือจากวัตถุประสงค์ที่ออกแบบมาหรือวัตถุประสงค์การใช้งาน<br></span>
                <span>(7) เพื่อวัตถุประสงค์ในการฉ้อโกง<br></span>
                <span>(8) ไม่เป็นไปตามหรือสอดคล้องกับวิธีปฏิบัติเกี่ยวกับอินเตอร์เน็ตหรือการเชื่อต่อเน็ตเวิร์คอันเป็นที่ยอมรับ<br></span>
                <span>(9) การกระทำใดๆ ที่เป็นการก่อให้เกิดความเกลียดชังในเชื้อชาติ ศาสนา หรือคนกลุ่มน้อย หรืออันเป็นการทำให้เกิดผลอย่างมีนัยสำคัญต่อบุคคล กลุ่มบุคคล หรือเอกลักษณ์<br></span>
                <span>7.4 การใช้บริการดังต่อไปนี้ เป็นการกระทำที่ต้องห้ามโดยชัดแจ้งและผู้ใช้งานตกลงที่จะไม่กระทำการดังกล่าว (หรือยินยอมให้บุคคลอื่นกระทำการดังกล่าว)<br></span>
                <span>(1) ความพยายามในการหลีกเลี่ยงระบบความปลอดภัยหรือเครือข่ายรวมถึงการเข้าถึงข้อมูลที่มิได้มิไว้สำหรับผู้ใช้งาน การถึงเครื่องบริการ (Server) หรือบัญชีที่ผู้ใช้งานไม่ได้รับอนุญาตโดยชัดแจ้งให้เข้าถึงได้ หรือการแทรกแซงระบบความปลอดภัยของระบบเครือข่ายอื่น (เช่น Running a port scan)<br></span>
                <span>(2) การกระทำใดเพื่อตรวจดูเครือข่ายซึ่งจะสกัดกั้นข้อมูลที่ไม่ได้มีไว้สำหรับผู้ใช้งาน<br></span>
                <span>(3) ดำเนินการอันเป็นการกระทำที่ผิดกฎหมายเกี่ยวกับการใช้แอปพลิเคชัน และ / หรือ บริการ<br></span>
                <span>(4) ดำเนินการในลักษณะใดๆ (ตามความเห็นของผู้สนับสนุนแต่เพียงผู้เดียว) ที่เป็นการจำกัดหรือขัดขวางผู้ใช้งานรายอื่นจากการใช้งานหรือเพลิดเพลินกับการใช้งานแอปพลิเคชันและบริการ<br></span>
                <span>(5) ส่งข้อความใดๆ ในทางที่จะทำให้บุคคลอื่นเชื่อว่าหรือเข้าใจว่าข้อความดังกล่าวได้ถูกส่งหรือเปิดเผยโดยความสนับสนุนหรือความยินยอมของผู้สนับสนุน<br><br></span>

                <strong>8. เบ็ดเตล็ด<br></strong>
                <span>8.1 หัวข้อต่างๆ<br></span>
                <span><span class="px-4"></span>หัวข้อต่างๆ ที่ใช้ในสัญญานี้มีไว้เพื่อความสะดวกในการอ้างถึงเท่านั้นและไม่ถือเป็นส่วนหนึ่งของข้อกำหนดและเงื่อนไขนี้ และไม่มีผลต่อการตีความสัญญา<br></span>
                <span>8.2 ความไม่เป็นหุ้นส่วนและตัวแทน<br></span>
                <span><span class="px-4"></span>ไม่มีข้อความใดๆ ในสัญญานี้สามารถตีความได้ว่าผู้ใช้งานและผู้สนับสนุนมีการร่วมทุน เข้าเป็นหุ้นส่วนบริษัท หรือมีความสัมพันธ์เป็นตัวการและตัวแทนในรูปแบบใดๆ โดยผู้สนับสนุน และผู้ใช้งานไม่มีอำนาจที่จะกระทำการใดๆ แทนอีกฝ่ายในการที่จะก่อให้เกิดความรับผิดในหนี้ ค่าใช้จ่าย เข้าเป็นคู่สัญญา หรือการใดๆ แทนกัน<br></span>
                <span>8.3 กฎหมายที่บังคับใช้<br></span>
                <span><span class="px-4"></span>ข้อกำหนดและเงื่อนไขนี้อยู่ภายใต้บังคับและการตีความของกฎหมายแห่งราชอาณาจักรไทย โดยคู่สัญญาทั้งสองฝ่ายตกลงให้ศาลไทยเป็นผู้มีอำนาจในการชี้ขาดประเด็นข้อพิพาททั้งปวง<br></span>
                <span>8.4 ทรัพย์สิทธิ<br></span>
                <span><span class="px-4"></span>เนื้อหาที่อยู่บน Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด นี้รวมถึงข้อมูล โปรแกรมคอมพิวเตอร์ รูปภาพ กราฟ วีดีโอ หน้าตัวพิมพ์ กราฟฟิค ดนตรี เสียงหรือสิ่งอื่นๆ (เรียกรวมกันว่า "เนื้อหา") ได้รับความคุ้มครองจากลิขสิทธิ์ เครื่องหมายการค้า สิทธิบัตร หรือทรัพยสิทธิอื่น โดยเนื้อหาทั้งหมดถือเป็นลิขสิทธิ์ของผู้สนับสนุนภายใต้กฎหมายลิขสิทธิ์ของประเทศไทย ผู้ใช้งานไม่สามารถที่จะทำซ้ำ ดัดแปลง ลบทิ้ง เพิ่มเติม เผยแพร่ ส่งต่อ หรือมีส่วนร่วมในการโอน หรือขาย ให้เช่าซื้อหรือเช่า หรือนำไปดัดแปลงเป็นผลงานอื่นไม่ว่าส่วนหนึ่งส่วนใดหรือทั้งหมดเว้นแต่จะได้รับอนุญาตโดยชัดแจ้งจากผู้มีอำนาจให้ความยินยอม<br></span>
                <span>8.5 สิทธิของบุคคลภายนอก<br></span>
                <span><span class="px-4"></span>ข้อกำหนดทั้งหมดของสัญญานี้ใช้และให้ประโยชน์กับบริษัท โมบาย คอนเน็ค จำกัด บริษัทในเครือสังกัดและบริษัทที่ถือหุ้นโมบาย คอนเน็ค (หรือ) บริษัทในเครือ และบุคคลภายนอกที่เป็นผู้จัดทำและได้รับอนุญาตโดยเท่าเทียมกัน โดยบุคคลและองค์กรที่กล่าวมานี้มีสิทธิในการใช้สิทธิและบังคับใช้สิทธิตามข้อกำหนดของสัญญานี้โดยตรงหรือผ่านทางตัวแทน (เว้นแต่สัญญานี้ได้ถูกเปลี่ยนแปลงหรือยกเลิกโดยไม่ได้รับความยินยอมจากบุคคลหรือองค์กรดังกล่าว) นอกจากที่ได้กล่าวมาข้างต้นสัญญานี้ไม่มีผลผูกพันหรือให้สิทธิในการบังคับตามสัญญากับบุคคลอื่นที่ไม่ใช่คู่สัญญา<br></span>
                <span>8.6 การจัดทำ Microsite สำหรับ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด<br></span>
                <span><span class="px-4"></span>บริษัท โมบาย คอนเน็ค จำกัด เป็นเจ้าของและผู้ดำเนินการเขียนโปรแกรม ระบบ และบริการ Microsite ของ บริษัท ดันล้อปพิลโล่ (ประเทศไทย) จำกัด ทั้งนี้เป็นนิติบุคคลที่จัดตั้งขึ้นและคงอยู่ตามกฎหมายของประเทศไทย ที่ทำการอยู่ที่ 1111 / 84 ลาดพร้าว จันทรเกษม จตุจักร กรุงเทพฯ 10900<br></span>
                <span>8.7 ความมีผลของสัญญา<br></span>
                <span><span class="px-4"></span>ผู้ใช้งานและผู้สนับสนุนเข้าทำสัญญานี้ (หรือข้อตกลงและเงื่อนไข) โดยระบบอิเล็กทรอนิกส์ ซึ่งมีผลและใช้บังคับได้ตามพระราชบัญญัติว่าด้วยธุรกรรมทางอิเล็กทรอนิกส์ พุทธศักราช 2544 ด้วยเหตุนี้จึงจำต้องลงลายมือชื่อในทางกายภาพ<br></span>

              </v-flex>
          </div>
        </v-card-title>
      </v-card>
    </v-flex>
  </v-layout>
</v-container>
</template>
